/* adopted from https://stackoverflow.com/questions/21971449/how-do-i-increase-the-cell-width-of-the-jupyter-ipython-notebook-in-my-browser */
@media (max-width: 1200px) {
    .container { width:99% !important; }

    /* Prevent the edit cell highlight box from getting clipped;
     * important so that it also works when cell is in edit mode*/
    div.cell.selected {
        border-left-width: 1px !important;
    }
}
